Jump to content

Failed installation - Server Security for Linux - version 4.5.15.0


Recommended Posts

Hi,

We are implementing antivirus protection for linux servers.

Problem is that we get Installation status failed when installing ESET Mail/File/Gateway Security for Linux; version 4.5.15.0 for linux, on Ubuntu 18.04.4 LTS server.

Agent version 7.0.471.0 installation was successful(although reporting that it is outdated version).  

We are using ESET Security Management Center (Server), Version 7.0 (7.0.577.0), installation is triggered through ERA client task.

After tasks finishes with status failed ESET Server Security appears under Products and Licenses, as in screenshot attached.

Any recommendation or suggestions are welcome!

Thank you.

 

image.png.d988bd3062eed852b0294a0a107b3a55.png

Link to comment
Share on other sites

  • ESET Staff

I would recommend to perform manual installation on one of servers to verify that all requirements are met. This "legacy"product do require specific packages that are not installed by default, especially ia32 compatibility packages on amd64 systems. Manual installation might provide more details and faster feedback for analysis in case this is the case.

Link to comment
Share on other sites

Thanks Martin,

Do you refer to manual installation of security product or agent?

Can you please provide short instruction on how to perform manual installation, or some link with instructions?

Link to comment
Share on other sites

  • Administrators

By the way did you install ESET File Security or ESET Mail Security? Asking since the latest version of EFSL is 7.1.558 (https://www.eset.com/int/business/file-security-linux/download/). However, in case of EMSL the latest is still the legacy version v4.5.

Link to comment
Share on other sites

Hi Marcos,

Management Agent 7.0.471.0 is installed over live agent installation package.

For security product I tried to install ESET Mail/File/Gateway Security for Linux

image.thumb.png.6982994d3552a4cb36535b82c54d2adc.png

When choosing package from repository these are the only packages I can choose for linux..

Am I doing something wrong here...?

Thank you for help! 

 

Link to comment
Share on other sites

Well I have, but this is the latest version for Linux.

For Windows I have 7.xxx versions, also for MAC 6.xxx versions.

How to get 7.1.xxx package versions over repo, or I have to go with URL download?

Thank you Marcos.

Link to comment
Share on other sites

  • ESET Staff

Hi Markor,

EFS for Linux v7 is supported since ESMC version 7.1 . Looking at your Agent version, I suppose that you are using ESMC 7.0 (I see that you have also mentioned it in the first post), therefore you can't see this version in repository.

 

Edited by kurco
Link to comment
Share on other sites

Hi Kurco, 

Thank you very much, now its clear.

Can I manually download and install Linux v7, and use it with this version of ESMC and Agent?

Can I upgrade Agent without upgrading ESMC, or ESMC upgrade is a must to get new versions for Agent?  

Cheers! 

Link to comment
Share on other sites

  • ESET Staff

Hi Markor,

yes you can download it directly from eset website and install it manually, but for remote management it will work only using ESMC & Agent v7.1+ (or you can use its own webinterface, until you upgrade your ESMC infrastructure).

Link to comment
Share on other sites

Thank you Kurco!

Cheers.

NOTE

Management is working from ESMC v7.0 also.

Overview details are updated, Configuration working, other components as well.

Edited by Markor
Link to comment
Share on other sites

  • ESET Staff
6 hours ago, Markor said:

Thank you Kurco!

Cheers.

NOTE

Management is working from ESMC v7.0 also.

Overview details are updated, Configuration working, other components as well.

Indeed ESMC 7.0 Server with ESMC Agent 7.1+ should be sufficient for management of new EFS for Linux. Actually ESMC Agent live installer should install ESMC 7.1 agent in case it was created recently, so I guess you were using older version.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...